<!DOCTYPE html>
<html lang="ja">
<head>
    <meta charset="UTF-8">
    <title>Cooking</title>
    <link rel="stylesheet" href="sanitize.css">
    <link rel="stylesheet" href="cooking.css">
</head>
<body>
    <header>
        <h1>お料理紹介</h1>
        <p>当サイトは様々な料理の紹介をしております。</p>
    </header>
    <main>
        <div class="container">
            <nav>
                <h2>カテゴリ</h1>
                <ul>
                    <li><a href="#">野菜</a></li>
                    <li><a href="#">お肉</a></li>
                    <li><a href="#">魚</a></li>
                    <li><a href="#">麺</a></li>
                    <li><a href="#">デザート</a></li>
                </ul>
            </nav>
            <article class="main">
                <h2>洋食 肉料理</h1>
                <img src="yos-meat-1.jpg">
                <p>自慢の一品です。甘いソースを絡めてお召し上がりください。</p>
            </article>
            <aside>
                <img src="aside.jpg">
            </aside>
        </div>
    </div>
    <footer>
        <p><small>Copyright &copy; TribeUniv All Rights Reserved.</small></p>
    </footer>
</body>
</html>